Comment 34 for bug 1768610

I'm happy to do it in any package postinst, I was thinking more to keep it somehwere under the desktop team control, as it's something we should care about, while I prefer to have it fixed at least to anyone who has installed ubuntu-desktop.

But I agree it's wrong also for other people using desktop under X11 (and who might have just tried unity in the past), so staying lower is fine.

If mesa is fine to accept this, I'm happy to do it.